<?php

    $result = array();

    include '../rdb/conn.php';
    $where ="";

    $sql="select * from zonas where borrado=0 order by 1  ";

    $rs = mysqli_query( $conn,$sql);
    
    $items = array();
    while($row = mysqli_fetch_object($rs)){
        array_push($items, $row);
    }
    $result["rows"] = $items;
    $result["sql"] = $sql;

    echo json_encode($result);
    
?>